<style type="text/css">


#calendardate 					{text-align: center;font: bold 40px arial;position: relative;top: 27px;left: -1px;}
#dropmenudiv						{position:absolute;margin-top:1px;border:2px solid black;padding: 0px 0;font-family:arial; font-size:14px; font-weight:normal; line-height:20px; z-index:100;color: #ffffff;}
#dropmenudiv a					{width: 100%;display: block;text-indent: 3px;border-bottom: 1px solid black;padding: 0px 0;text-decoration: none;font-weight: normal;color: #ffffff;}
#dropmenudiv a:hover		{background-color: #666666;text-decoration: underline;}
#faqa										{margin-left: 25px; }
#headercontent					{width: 984px;text-align: center;align:center;background-color: #ffffff;padding: 2px 0;}
#headermenu							{background-color:#ffffff;color: #333333;font: normal 9px arial;}
#headermenu a						{background-color:#ffffff;color: #333333;font: normal 9px arial;font-weight: normal;text-decoration: none;}
#headermenu a:hover			{text-decoration: underline;color: #333333;}
.admin a 								{color: #000000; 	text-decoration: none; 	font-weight: bold; 	}
.big										{font-size: 16px;    color: #000000;    font-family: verdana, georgia, times new roman;}
.bigw										{font-size: 16px;    color: #ffffff;    font-family: verdana, georgia, times new roman;}
.bigy 									{font-size: 16px; color: #ffcc00; font-family: verdana, georgia, times new roman; text-decoration: none; font-weight: bold;}
.commentBox1						{font-family: tahoma;  font-size: 12px; color:#ffffff; height: 20px; width: 220px; border: 1px solid gray; background-color:#676767;}
.commentBox2						{font-family: tahoma;  font-size: 12px; color:#ffffff; height: 50px; width: 610px; border: 1px solid gray; background-color:#676767;}
.eventdate							{font-size: 20px;    color: #ffcc00;    font-family: verdana, georgia, times new roman}
.eventheadliner					{font-size: 32px;    color: #ffcc00;    font-family: arial, verdana, georgia, times new roman}
.faqa										{font-size: 12px;    color: #ffffff;    font-family: verdana, arial, helvetica; margin-left: 20px;}
.faqa a 								{color: #ffffff;}
.faqa a:active 					{color: #ffffff; }
.faqa a:hover 					{color: #ffffff; }
.faqa a:visited 				{color: #ffffff; }
.faqq										{font-size: 12px;    color: #ffcc00;    font-family: verdana, arial, helvetica;    font-weight: bold;    font-style: italic; }
.faqq										{font-size: 12px;    color: #ffcc00;    font-family: verdana, arial, helvetica;    font-weight: bold;    font-style: italic;}
.formtitle							{font-size: 8px;    color: #000000;    font-family: verdana, georgia, times new roman;}
.frontpimp							{font-size: 10px;	color: #ffffff;	font-family: verdana, georgia, times new roman;	border-right-style: dashed; 	border-right-color: #aaaaaa; 	border-right-width: 1px;	margin-right: 0px;}
.large  								{font-size: 16px;    color: #000000;    font-family: verdana, georgia, times new roman;}
.largeblkbold						{font-size: 16px;    color: #000000;    font-family: verdana, georgia, times new roman;    font-weight: bold;}
.largebold							{font-size: 16px;    color: #ffffff;    font-family: verdana, georgia, times new roman;    font-weight: bold;}
.largew									{font-size: 16px;    color: #ffffff;    font-family: verdana, georgia, times new roman;}
.largey									{font-size: 16px;    color: #ffcc00;    font-family: verdana, georgia, times new roman;}
.largeybold 						{font-size: 16px;    color: #ffcc00;    font-family: verdana, georgia, times new roman;    font-weight: bold;}
.linelist 							{font-family: arial; font-size: 14px; color: #ffffff; font-weight: bold; text-decoration:none;}
.menu										{font-size: 10px;color: #990000;font-family: verdana, georgia, times new roman, sans-serif;	}
.menu										{font-size: 9px;    color: #ffffff;    font-family: verdana, georgia, times new roman;}
.menu a 								{color: white; 	text-decoration: none;  	}
.menu a:hover 					{color: gold;	text-decoration: underline;	}
.menu a:visited 				{color: white;	text-decoration: none;	}
.menu2									{font-size: 10px;	color: #ffffff;font-family: verdana, georgia, times new roman, sans-serif;	}
.message								{font-size: 12px;    color: #ffcc00;    font-family: arial, helvetica;}
.normal									{font-size: 14px;    color: #000000;    font-family: verdana, georgia, times new roman;}
.normal a 							{color: #000000; }
.normal a:active 				{color: #000000; }
.normal a:hover 				{color: #000000; }
.normal a:visited 			{color: #000000; }
.normalbold							{font-size: 14px;    color: #000000;    font-family: verdana, georgia, times new roman;font-weight: bold;}
.normalg								{font-size: 14px;    color: #dfdfdf;    font-family: verdana, georgia, times new roman;}
.normalw								{font-size: 14px;    color: #ffffff;    font-family: verdana, georgia, times new roman;}
.normalw a 							{text-decoration: none;}
.normalwbold						{font-size: 14px;    color: #fff;    font-family: verdana, georgia, times new roman;font-weight: bold;}
.normaly								{font-size: 14px;    color: #ffcc00;    font-family: verdana, georgia, times new roman;}
.pimpin img 						{border: 2px solid black;	}
.quick1									{color: black;    font-family: verdana, arial, helvetica;}
.quick1 a								{color: black;}
.quick1 a:active				{color: #ffcc00;}
.quick1 a:hover					{color: red;}
.quick1 a:visited				{color: black;}
.quickcal								{font-size: 10px;	color: #ffffff;	font-family: verdana, georgia, times new roman;	border-bottom-style: dashed; 	border-bottom-color: #aaaaaa;	border-bottom-width: 1px;	margin-bottom: 4px;}
.quickcal a 						{color: white; 	text-decoration: none; 	font-weight: bold; 	}
.quickcal a:hover 			{color: gold;	text-decoration: underline;	font-weight: bold;	}
.quickcal img 					{border: 1px solid black;	margin-bottom: 4px;	}
.quickcal6 							{font-family: arial, helvetica; font-size: 14px; color:#000;  text-decoration:none;}
.quickcal6 a 						{font-family: arial, helvetica; font-size: 14px; color:#000;  text-decoration:none;}
.quickcal6 a:hover 			{font-family: arial, helvetica; font-size: 14px; color:#000;  text-decoration: underline;}
.quickcal6 a:visited 		{font-family: arial, helvetica; font-size: 14px; color:#000;  text-decoration:none;}
.quickcal6past  				{font-family: arial, helvetica; font-size: 14px; color:#ccc; text-decoration:none;}
.quickcal6past a  			{font-family: arial, helvetica; font-size: 14px; color:#ccc; text-decoration:none;}
.quickcal6past a:hover	{font-family: arial, helvetica; font-size: 14px; color:#ccc;  text-decoration: underline;}
.quickcal6ppd  					{font-family: arial, helvetica; font-size: 14px; color:#ccc; text-decoration:line-through ;}
.quickcal6ppd a  				{font-family: arial, helvetica; font-size: 14px; color:#ccc; text-decoration:line-through ;}
.quickcal6ppd a:hover		{font-family: arial, helvetica; font-size: 14px; color:#ccc;  text-decoration: line-through underline; }
.quickcal6ppd a:visited {font-family: arial, helvetica; font-size: 14px; color:#ccc;  text-decoration: line-through; }
.sidepimp img 					{border: 1px solid white;	}
.small									{font-size: 12px;    color: #000000;    font-family: verdana, georgia, times new roman;}
.small a 								{color: #000000; }
.small a:active 				{color: #000000; }
.small a:hover 					{color: #000000; }
.small a:visited 				{color: #000000; }
.small10w								{font-size: 10px;    color: #ffffff;    font-family: arial, helvetica;}
.small2w								{font-size: 12px;    color: #ffffff;    font-family: arial, helvetica;}
.smaller								{font-size: 10px;    color: #000000;    font-family: verdana, georgia, times new roman;}
.smaller a 							{color: #000000; }
.smaller a:active 			{color: #000000; }
.smaller a:hover 				{color: #000000; }
.smaller a:visited 			{color: #000000; }
.smallercart						{font-size: 10px;    color: #000000;    font-family: verdana, georgia, times new roman;}
.smallercart a 					{color: #990000; }
.smallercart a:active		{color: #990000; }
.smallercart a:hover		{color: #990000; }
.smallercart a:visited	{ color: #990000; }
.smallerg								{font-size: 10px;    color: #999999;    font-family: verdana, georgia, times new roman;}
.smallergray						{font-size: 9px;    color: #dddddd;    font-family: arial, helvetica, verdana, georgia, times new roman}
.smallerr								{font-size: 10px;    color: #990000;    font-family: verdana, georgia, times new roman;}
.smallerr								{font-size: 10px;    color: #990000;    font-family: verdana, georgia, times new roman;}
.smallerw								{font-size: 10px;    color: #ffffff;    font-family: verdana, georgia, times new roman;}
.smallerw								{font-size: 10px;    color: #ffffff;    font-family: verdana, georgia, times new roman;}
.smallerw a 						{color: #ffffff;  text-decoration: none;}
.smallerw a:active 			{color: #ffffff; text-decoration: none; }
.smallerw a:hover 			{color: #ffffff; text-decoration: underline; }
.smallerw a:visited 		{color: #ffffff; text-decoration: none; }
.smallery								{font-size: 10px;    color: #ffcc00;    font-family: verdana, georgia, times new roman;}
.smallery a 						{color: #ffcc00;  text-decoration: none;}
.smallery a:active 			{color: #ffcc00; text-decoration: none; }
.smallery a:hover 			{color: #ffcc00; text-decoration: underline; }
.smallery a:visited 		{color: #ffcc00; text-decoration: none; }
.smallg									{font-size: 12px;    color: #999999;    font-family: verdana, georgia, times new roman; font-style: italic;}
.smallw									{font-size: 12px;    color: #ffffff;    font-family: verdana, georgia, times new roman;}
.smally									{font-size: 12px;    color: #ffcc00;    font-family: verdana, georgia, times new roman; text-decoration: none;}
.tabcolumn1 						{float: left; padding-left:23px;padding-right:23px;border-left: 0px dotted #ccc; height:460px; width:246px;overflow:hidden; color:#fff;font-size: 12px; font-family: arial;}
.tabcolumn2 						{float: left; padding-left:23px;padding-right:23px;border-left: 1px dotted #ccc; height:460px; width:246px;overflow:hidden; color:#fff;font-size: 10px; font-family: arial;}
.tabcolumn3 						{ padding-left:23px;padding-right:23px;border-left: 1px dotted #ccc;width:246px;height:460px;overflow:hidden; color:#fff;font-size: 10px; font-family: arial;}
.tiny										{font-size: 8px;    color: #cccccc;    font-family: verdana, georgia, times new roman;}
.txtMenuHdr  						{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-color:#ffcc00;}
.v6calmonth 						{font-family:  'Cuprum', sans-serif;  font-size: 21px;  color: #c1c1c1;}
.verylarge							{font-size: 20px;    color: #ffffff;    font-family: verdana, georgia, times new roman;}
.verylargeb							{font-size: 20px;    color: #000000;    font-family: verdana, georgia, times new roman;}
.verylargey							{font-size: 20px;    color: #ffcc00;    font-family: verdana, georgia, times new roman;}
a												{color: #ffffff;    text-decoration: underline;}
a.bigy:									{font-size: 16px; color: #ffcc00; font-family: verdana, georgia, times new roman; text-decoration: none; font-weight: bold;}
a.bigy:active						{font-size: 16px; color: #ffcc00; font-family: verdana, georgia, times new roman; text-decoration: none; font-weight: bold;}
a.bigy:hover						{font-size: 16px; color: #ffcc00; font-family: verdana, georgia, times new roman; text-decoration: underline; font-weight: bold;}
a.bigy:visited					{font-size: 16px; color: #ffcc00; font-family: verdana, georgia, times new roman; text-decoration: none; font-weight: bold;}
a.faqq									{font-size: 12px;    color: #ffcc00;    font-family: verdana, arial, helvetica;    font-weight: bold;    font-style: italic; text-decoration: none;}
a.faqq:active						{font-size: 12px;    color: #ffcc00;    font-family: verdana, arial, helvetica;    font-weight: bold;    font-style: italic;}
a.faqq:hover						{font-size: 12px;    color: #ffcc00;    font-family: verdana, arial, helvetica;    font-weight: bold;    font-style: italic; text-decoration: underline;}
a.faqq:visited					{font-size: 12px;    color: #ffcc00;    font-family: verdana, arial, helvetica;    font-weight: bold;    font-style: italic; text-decoration: none;}
a.linelist							{font-family: arial; font-size: 14px; color: #ffffff; font-weight: bold; text-decoration:none;}
a.linelist:hover 				{font-family: arial; font-size: 14px; color: #ffffff; font-weight: bold; text-decoration:underline;}
a.linelist:visited 			{font-family: arial; font-size: 14px; color: #ffffff; font-weight: bold; text-decoration:none;}
a.smallw								{font-size: 12px;    color: #ffffff;    font-family: verdana, georgia, times new roman; text-decoration: none;}
a.smallw:active 				{font-size: 12px;    color: #ffffff;    font-family: verdana, georgia, times new roman; text-decoration: double;}
a.smallw:hover 					{font-size: 12px;    color: #ffffff;    font-family: verdana, georgia, times new roman; text-decoration: underline;}
a.smallw:visited 				{font-size: 12px;    color: #ffffff;    font-family: verdana, georgia, times new roman; text-decoration: none;}
a.smally								{font-size: 12px;    color: #ffcc00;    font-family: verdana, georgia, times new roman; text-decoration: none;}
a.smally:active 				{font-size: 12px;    color: #ffcc00;    font-family: verdana, georgia, times new roman; text-decoration: double;}
a.smally:hover 					{font-size: 12px;    color: #ffcc00;    font-family: verdana, georgia, times new roman; text-decoration: underline;}
a.smally:visited 				{font-size: 12px;    color: #ffcc00;    font-family: verdana, georgia, times new roman; text-decoration: none;}
a:active								{color: #ffcc00;    text-decoration: underline;}
a:hover									{color: #ffcc00;    text-decoration: underline;}
a:visited								{color: #ffffff;    text-decoration: underline;}
li	 										{font-size: 10px;    color: #ffffff;    font-family: verdana, georgia, times new roman;}
p												{font-size: 10px;    color: #ffffff;    font-family: verdana, georgia, times new roman;}
ul 											{list-style-image:url(images/menuarrow2.gif);	list-style-position: 0 0 0 0;	}

.SansL                     {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:32px; line-height:26px;text-transform:uppercase; -webkit-font-smoothing: antialiased;text-decoration:none!important;}
.SansL a:visited           {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:32px; line-height:26px;text-decoration:none!important;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansL a:hover, a:active   {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:32px; line-height:26px;text-transform:uppercase; -webkit-font-smoothing: antialiased;text-decoration:none!important;}

.SansM                     {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansM a:visited           {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansM  a:hover, a:active  {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}

.SansMgray                     {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#bbbbbb;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansMgray a:visited           {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#bbbbbb;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansMgray  a:hover, a:active  {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#bbbbbb;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}


.SansS                     {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffcc00;font-size:16px; line-height:12px; padding-top: 2px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansS a:visited           {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffcc00;font-size:16x; line-height:12px; padding-top: 2px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansS a:hover, a:active   {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffcc00;font-size:16px; line-height:12px; padding-top: 2px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}

.SansT                  {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffffff;font-size:12px; line-height:16px; padding-top: 3px; opacity: 1.0; ;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansT a:visited        {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffffff;font-size:12px; line-height:16px; padding-top: 3px; opacity: 1.0; ;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansT a:hover, a:active{font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffffff;font-size:12px; line-height:16px; padding-top: 3px; opacity: 1.0; ;text-transform:uppercase; -webkit-font-smoothing: antialiased;}



</style>

